mwbr.net
当前位置:首页 >> 为什么我的世界1.8.9moD用不了 >>

为什么我的世界1.8.9moD用不了

请确认有没有下载forge,如果有的话会显示这些(游戏标题画面左下角) 然后把mod放在.minecraft文件夹里的mods文件夹里面。 forge安装: 把forge那个压缩包和 minecraft.jar都打开, 删除minecraft.jar里面的Meta-inf文件夹, 然后将 forge里面...

首先下载1.8.9的模组,将他下载到文件夹我的世界文件夹中minecraft\bin\minecraft\mod中如果你同时拥有两个版本的,你就得在文件夹中选择版本在,下载到...

下载“forge”,为什么要下载“forge”?因为它是连接Mod和我的世界这款游戏的工具,相当于桥梁! 注意:下载的这个程序必须和你的世界的版本要一致!不然可能会导致mod无法使用! 双击下载好的那个forge文件,该文件后缀为“.jar”,可以理解为java可...

你没有下载这些物品的材质,有一些mod不提供物品材质,需要你自己下载

百度首页太多了,为什么不自己去找呢,你知道这上面不让发衔接的

我是在游迅网下载的《我的世界1.8.9神奇宝贝mod》 www.yxdown.com/gongju/88953.html 1.解压缩 2.将文件放入mods文件夹(需要API支持) 3.运行游戏 可以通过精灵球的方法来捕捉神奇宝贝们,训练调教宝贝让它们更加强力。

很明显,玩的是服务器,加了mod有可能与枪战的那个mod冲突了……也有可能有时候服务器防作弊对除服务器外的一切mod能屏蔽……

神秘时代 暮色森林 阿基米德的船还有那些辅助类模组 比如g键合成表 r键整理 方块显示 NEI内置合成表 伤害显示 血量显示等等

1.最大内存设置问题 1024m 512m 等等 2.java路径不对 64位java还是32位java java7还是java8 3.启动器问题 换启动器 mclauncher HMCL mclauncherbn 这3个启动器或其他启动器 4.各类mod或者forge opt版本不对或者冲突 5.Minecraft资源文件不完整 6...

他写的是其中有一个mod需要的forge版本是要11.15.1.1726【证明目前楼主的forge版本太低了】

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com